<?xml version="1.0" encoding="utf-8"?>
<packages>
  <package id="bootstrap" version="5.0.2" targetFramework="net47" />
  <package id="DotNetZip" version="1.15.0" targetFramework="net47" />
  <package id="MySql.Data" version="6.7.9" targetFramework="net47" />
  <package id="Newtonsoft.Json" version="6.0.8" targetFramework="net47" />
</packages>